# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-29 17:54
from __future__ import unicode_literals

from django.db import migrations
import imagekit.models.fields
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0007_auto_20170729_1928'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photo',
            name='image',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_auto, verbose_name='Фото (несколько)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_avtokod',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_avtokod, verbose_name='Фото Автокод'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_dopserv',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_dopserv, verbose_name='Фото Дополнительные сервисы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_fssp',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_fssp, verbose_name='Фото ФССП'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_mycreditinfo',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_mycreditinfo, verbose_name='Фото MyCreditInfo'),
        ),
    ]
